.callout.gitlab-trial
  %h2
    Simplify Kubernetes deployment with Google Cloud Platform
  %p
    Join as we show you how to deploy applications at scale using GKE and GitLab’s robust Auto DevOps capabilities.
  = link_to "Help me scale my app deployment", "/webcast/scalable-app-deploy/", class: "btn cta-btn orange just-commit"
